Subject: Re: bug#62420: 29.0.60; fns-tests-collate-strings fails on Cygwin

From: Corwin Brust <[email-masked]>
Date: Sat, 25 Mar 2023 10:02:57 -0500

On Sat, Mar 25, 2023 at 9:46 AM Eli Zaretskii <[email-masked]> wrote:
>
> What's the value of operating-system-release return in a Cygwin build?
>
corwi@Avalon /cygdrive/c/Users/corwi
$ emacs --version; emacs -batch -eval '(message "%s" operating-system-release)'
GNU Emacs 26.3
[...]
3.0.7-338.x86_64